﻿.Height100pct{
    height:100%;
}
.Height0{
    height:0;
}
.HeightA{
    height:auto;
}

.PageWrapperTFP {
  height: 100%;
  width: 100%;
  display: table;
}
.PageHeaderTFP, .PageContentTFP, .PageFooterTFP {
  display: table-row;
}
.PageFooterTFP {
  background-color:#FFF;
}
.PageInnerTFP {
  display: table-cell;
}
.PageContentTFP .PageInnerTFP {
  height: 100%;
  position: relative;
}
.PageScrollableTFP {
  position: absolute;
  left: 0; 
  right: 0;
  top: 0; 
  bottom: 0;
  overflow: auto;
  background-color:#000;
}
.FlexRow{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    display:-webkit-box;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
        -ms-flex-direction:row;
            flex-direction:row;

}
.FlexColumn{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
        -ms-flex-direction:column;
            flex-direction:column;
}
.Grow1{
    -webkit-box-flex:1;
    -webkit-flex-grow:1;
        -ms-flex-positive:1;
            flex-grow:1;
}
.Grow0{
    -webkit-box-flex:0;
    -webkit-flex-grow:0;
        -ms-flex-positive:0;
            flex-grow:0;
}
.Shrink1{
    -webkit-flex-shrink:1;
        -ms-flex-negative:1;
            flex-shrink:1;
}
.Shrink0{
    -webkit-flex-shrink:0;
        -ms-flex-negative:0;
            flex-shrink:0;
}
.BasisA{
    -webkit-flex-basis:auto;
        -ms-flex-preferred-size:auto;
            flex-basis:auto;
}
.Basis0{
    -webkit-flex-basis:0;
        -ms-flex-preferred-size:0;
            flex-basis:0;
}

@media all and (-ms-high-contrast:none)
{
    .BasisIE{
        flex-basis:1;
    }
}